## libconfig-model-tkui-perl 1.369

=== debian/changelog ===
libconfig-model-tkui-perl (1.369-2) unstable; urgency=medium

  * Make (build) dependency on libpod-pom-perl versioned.
    Older versions emitted a warning which also caused autopkgtest failures.
  * Update years of packaging copyright.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Jan 2019 13:12:20 +0100

libconfig-model-tkui-perl (1.369-1) unstable; urgency=medium

  * New upstream version 1.369
    * user can go back to edit mode after a save error
    * don't show close ([-]) button after pasting data
    * improve balloon message for filter entry
    * show feedback when pasting on wrong value type
    * remove mention of sourceforge mailing lists
  * control: declare compliance with policy 4.3.0
  * bump debhelper compatibility to 12

 -- Dominique Dumont <dod@debian.org>  Tue, 15 Jan 2019 11:34:22 +0100

libconfig-model-tkui-perl (1.368-1) unstable; urgency=medium

  * New upstream version 1.368
    * fix filter for hash elements
  * control: depends on libconfig-model-perl >= 2.123

 -- Dominique Dumont <dod@debian.org>  Fri, 26 Oct 2018 15:08:34 +0200
