=== debian/control ===
Source: libconfig-model-tkui-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 12~),
               libmodule-build-perl,
               perl,
               xauth,
               xvfb
Build-Depends-Indep: libconfig-model-perl (>= 2.123),
                     libconfig-model-tester-perl (>= 3.006),
                     libfile-homedir-perl,
                     liblog-log4perl-perl,
                     libpath-tiny-perl,
                     libpod-pom-perl (>= 2.01-2),
                     libtest-memory-cycle-perl,
                     libtest-pod-perl,
                     libtest-warn-perl,
                     libtext-diff-perl,
                     libtk-dirselect-perl,
                     libtk-doubleclick-perl,
                     libtk-fontdialog-perl,
                     libtk-objscanner-perl,
                     libtk-pod-perl,
                     libtry-tiny-perl,
                     libyaml-perl,
                     perl-tk
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl.git
Homepage: https://github.com/dod38fr/config-model/wiki

Package: libconfig-model-tkui-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libconfig-model-perl (>= 2.123),
         libfile-homedir-perl,
         liblog-log4perl-perl,
         libpath-tiny-perl,
         libpod-pom-perl (>= 2.01-2),
         libtext-diff-perl,
         libtk-dirselect-perl,
         libtk-doubleclick-perl,
         libtk-fontdialog-perl,
         libtk-pod-perl,
         libtry-tiny-perl,
         libyaml-perl,
         perl-tk
Suggests: libtk-objscanner-perl
Enhances: libconfig-model-perl
Description: Tk GUI to edit config data through Config::Model
 Config::Model::TkUI provides a Perl/Tk interface to:
   - the configuration editor provided by Config::Model (cme).
   - the configuration model editor provided by Config::Model::Itself
     (config-model-edit)
 .
 For instance, with this package and libconfig-model-openssh-perl
 Config::Model::OpenSsh, you get a graphical configuration editor for
 /etc/ssh/sshd_config.
 .
 To get the graphical editor, just install Config::Model::TkUI, and the
 cme (provided by libconfig-model-perl) will automagically launch the
 graphical interface.
