=== debian/watch ===
version=3
https://metacpan.org/release/Config-Model-TkUI   .*/Config-Model-TkUI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
