## libconfig-model-tkui-perl 1.370

=== debian/changelog ===
libconfig-model-tkui-perl (1.370-1) unstable; urgency=medium

  * New upstream version 1.370
    * Add "reload from file" button (gh #10)
    * File->reload menu button is renamed to "Reload tree" which
      is more accurate
    * Scroll tree widget after a search so the searched item is seen.
    * Fix "hide empty value" button: Now empty elements are also
      hidden, which is very practical to edit config of application
      featuring a gazillion elements like ssh or systemd.
    * Show selected element in tree widget after "Reload tree" button.
  * control:
    * comply with policy 4.4.0
    * depends on libconfig-model-perl >= 2.134
    * add depend on libmore-utils-perl
  * copyright:
    * update year of debian files
    * updated with cme

 -- Dominique Dumont <dod@debian.org>  Thu, 25 Jul 2019 16:48:51 +0200
