=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
                perl,
                xauth,
                xvfb
-Build-Depends-Indep: libconfig-model-perl (>= 2.123),
+Build-Depends-Indep: libconfig-model-perl (>= 2.134),
                      libconfig-model-tester-perl (>= 3.006),
                      libfile-homedir-perl,
+                     liblist-moreutils-perl,
                      liblog-log4perl-perl,
                      libpath-tiny-perl,
                      libpod-pom-perl (>= 2.01-2),
@@ -29,17 +30,18 @@
                      libtry-tiny-perl,
                      libyaml-perl,
                      perl-tk
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
 
 Package: libconfig-model-tkui-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
-         libconfig-model-perl (>= 2.123),
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libconfig-model-perl (>= 2.134),
          libfile-homedir-perl,
+         liblist-moreutils-perl,
          liblog-log4perl-perl,
          libpath-tiny-perl,
          libpod-pom-perl (>= 2.01-2),
