## libconfig-model-tkui-perl 1.371

=== debian/changelog ===
libconfig-model-tkui-perl (1.371-2) unstable; urgency=medium

  * control: runtime depends on libconfig-model-perl >= 2.134
    to unblock migrations to testing

 -- Dominique Dumont <dod@debian.org>  Sun, 12 Jan 2020 08:41:00 +0100

libconfig-model-tkui-perl (1.371-1) unstable; urgency=medium

  * New upstream version 1.371
    * fix test broken by Config::Model 2.137
  * control:
    * add dep on libtest-log-log4perl-perl
    * rm dep on libtest-warn-perl
    * depends on libconfig-model-perl >= 2.137
    * declare compliance with policy 4.4.1
  * use new debhelper dependency declaration

 -- Dominique Dumont <dod@debian.org>  Thu, 12 Dec 2019 19:44:06 +0100
