=== debian/control ===
--- 
+++ 
@@ -6,21 +6,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl,
                xauth,
                xvfb
-Build-Depends-Indep: libconfig-model-perl (>= 2.134),
+Build-Depends-Indep: libconfig-model-perl (>= 2.137),
                      libconfig-model-tester-perl (>= 3.006),
                      libfile-homedir-perl,
                      liblist-moreutils-perl,
                      liblog-log4perl-perl,
                      libpath-tiny-perl,
                      libpod-pom-perl (>= 2.01-2),
+                     libtest-log-log4perl-perl,
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
-                     libtest-warn-perl,
                      libtext-diff-perl,
                      libtk-dirselect-perl,
                      libtk-doubleclick-perl,
@@ -30,7 +30,7 @@
                      libtry-tiny-perl,
                      libyaml-perl,
                      perl-tk
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
