## libconfig-model-tkui-perl 1.373

=== debian/changelog ===
libconfig-model-tkui-perl (1.373-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream versions 1.372, 1.373.
  * Update years of upstream and packaging copyright.
  * Bump versioned (build) dependency on libconfig-model-perl.
  * Update debian/upstream/metadata.
  * Refresh fix-home-dir-of-buildd patch (offset).
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/rules: add workaround for dh_strip_nondeterminism
    permission issue.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2021 22:05:52 +0100
