=== debian/control ===
--- 
+++ 
@@ -6,40 +6,41 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl,
-               xauth,
-               xvfb
-Build-Depends-Indep: libconfig-model-perl (>= 2.137),
-                     libconfig-model-tester-perl (>= 3.006),
-                     libfile-homedir-perl,
-                     liblist-moreutils-perl,
-                     liblog-log4perl-perl,
-                     libpath-tiny-perl,
-                     libpod-pom-perl (>= 2.01-2),
-                     libtest-log-log4perl-perl,
-                     libtest-memory-cycle-perl,
-                     libtest-pod-perl,
-                     libtext-diff-perl,
-                     libtk-dirselect-perl,
-                     libtk-doubleclick-perl,
-                     libtk-fontdialog-perl,
-                     libtk-objscanner-perl,
-                     libtk-pod-perl,
-                     libtry-tiny-perl,
-                     libyaml-perl,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Build-Depends-Indep: libconfig-model-perl (>= 2.139) <!nocheck>,
+                     libconfig-model-tester-perl (>= 3.006) <!nocheck>,
+                     libfile-homedir-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
+                     liblog-log4perl-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
+                     libpod-pom-perl (>= 2.01-2) <!nocheck>,
+                     libtest-log-log4perl-perl <!nocheck>,
+                     libtest-memory-cycle-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtext-diff-perl <!nocheck>,
+                     libtk-dirselect-perl <!nocheck>,
+                     libtk-doubleclick-perl <!nocheck>,
+                     libtk-fontdialog-perl <!nocheck>,
+                     libtk-objscanner-perl <!nocheck>,
+                     libtk-pod-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     libyaml-perl <!nocheck>,
                      perl-tk
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
+Rules-Requires-Root: no
 
 Package: libconfig-model-tkui-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.134),
+         libconfig-model-perl (>= 2.139),
          libfile-homedir-perl,
          liblist-moreutils-perl,
          liblog-log4perl-perl,
