## libconfig-model-tkui-perl 1.375

=== debian/changelog ===
libconfig-model-tkui-perl (1.375-1) unstable; urgency=medium

  * New upstream version 1.375
    * leaf editor: fix UI of boolean values using yes/no in file
    * main UI: avoid hiding filter widget when reducing window height
  * rm fix-home-dir-of-buildd patch (applied upstream)

 -- Dominique Dumont <dod@debian.org>  Mon, 06 Sep 2021 18:10:11 +0200

libconfig-model-tkui-perl (1.374-1) experimental; urgency=medium

  * New upstream version 1.374
    * Improve behavior when filtering elements to display. Element
      filter now works better when used with "hide empty element" or
      "show only custom" options.
  * control: add BD-I on libxxx-perl, libyaml-libyaml-perl

 -- Dominique Dumont <dod@debian.org>  Sat, 24 Apr 2021 17:16:01 +0200
