=== debian/control ===
--- 
+++ 
@@ -28,7 +28,9 @@
                      libtk-objscanner-perl <!nocheck>,
                      libtk-pod-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
+                     libxxx-perl,
                      libyaml-perl <!nocheck>,
+                     libyaml-libyaml-perl,
                      perl-tk
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl
