=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	xvfb-run -a dh_auto_test

override_dh_strip_nondeterminism:
	# workaround for
	# dh_strip_nondeterminism: error: debian/libconfig-model-tkui-perl/usr/share/perl5/Config/Model/Tk/icons/fontsizeup.png: debian/libconfig-model-tkui-perl/usr/share/perl5/Config/Model/Tk/icons/fontsizeup.png: unable to overwrite: copy_data: Permission denied at /usr/share/perl5/File/StripNondeterminism/handlers/png.pm line 78.
	chmod 644 $(TMP)/usr/share/perl5/Config/Model/Tk/icons/*.png
	dh_strip_nondeterminism
