=== debian/watch ===
version=4
https://metacpan.org/release/Config-Model-TkUI   .*/Config-Model-TkUI-v?@ANY_VERSION@@ARCHIVE_EXT@$
