## libconfig-model-tkui-perl 1.376

=== debian/changelog ===
libconfig-model-tkui-perl (1.376-1) unstable; urgency=medium

  * New upstream version 1.376
    * fix(Wizard): do not store value on next and previous button
    * fix (node editor): add a pop-up ballon to "accept" widget
  * control: declare compliance with policy 4.6.1
  * copyright: update year of debian/*

 -- Dominique Dumont <dod@debian.org>  Wed, 28 Dec 2022 16:24:52 +0100

libconfig-model-tkui-perl (1.375-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Add missing build dependency on dh addon.
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 15:48:48 +0100
