=== debian/control ===
--- 
+++ 
@@ -10,14 +10,15 @@
                libmodule-build-perl,
                perl,
                xauth <!nocheck>,
-               xvfb <!nocheck>
+               xvfb <!nocheck>,
+               dh-strip-nondeterminism
 Build-Depends-Indep: libconfig-model-perl (>= 2.139) <!nocheck>,
-                     libconfig-model-tester-perl (>= 3.006) <!nocheck>,
+                     libconfig-model-tester-perl <!nocheck>,
                      libfile-homedir-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
-                     libpod-pom-perl (>= 2.01-2) <!nocheck>,
+                     libpod-pom-perl <!nocheck>,
                      libtest-log-log4perl-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
@@ -32,7 +33,7 @@
                      libyaml-perl <!nocheck>,
                      libyaml-libyaml-perl,
                      perl-tk
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -47,7 +48,7 @@
          liblist-moreutils-perl,
          liblog-log4perl-perl,
          libpath-tiny-perl,
-         libpod-pom-perl (>= 2.01-2),
+         libpod-pom-perl,
          libtext-diff-perl,
          libtk-dirselect-perl,
          libtk-doubleclick-perl,
