## libconfig-model-tkui-perl 1.379

=== debian/changelog ===
libconfig-model-tkui-perl (1.379-1) unstable; urgency=medium

  * Import upstream version 1.379.
    Closes: #1057007
  * Update years of packaging copyright.
  * Update test dependencies.
  * Drop unneeded version constraints from (build) dependencies.
  * Move two test dependencies from Build-Depends to Build-Depends-Indep.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Dec 2023 20:26:20 +0100

libconfig-model-tkui-perl (1.377-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 1.377.
  * Update (build-)dependencies: drop Tk::DirSelect, switch to YAML::PP
  * Clean up a file created by the test suite (closes: #1047362)
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Tue, 21 Nov 2023 23:12:43 +0100
