=== debian/control ===
--- 
+++ 
@@ -7,33 +7,35 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-strip-nondeterminism,
                libmodule-build-perl,
-               perl,
-               xauth <!nocheck>,
-               xvfb <!nocheck>,
-               dh-strip-nondeterminism
-Build-Depends-Indep: libconfig-model-perl (>= 2.139) <!nocheck>,
+               perl
+Build-Depends-Indep: libconfig-model-perl <!nocheck>,
                      libconfig-model-tester-perl <!nocheck>,
                      libfile-homedir-perl <!nocheck>,
+                     libhash-merge-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
                      libpath-tiny-perl <!nocheck>,
                      libpod-pom-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-differences-perl <!nocheck>,
                      libtest-log-log4perl-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      libtext-diff-perl <!nocheck>,
-                     libtk-dirselect-perl <!nocheck>,
                      libtk-doubleclick-perl <!nocheck>,
                      libtk-fontdialog-perl <!nocheck>,
                      libtk-objscanner-perl <!nocheck>,
                      libtk-pod-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      libxxx-perl,
-                     libyaml-perl <!nocheck>,
-                     libyaml-libyaml-perl,
-                     perl-tk
-Standards-Version: 4.6.1
+                     libyaml-pp-perl <!nocheck>,
+                     perl-tk,
+                     xauth <!nocheck>,
+                     xvfb <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl.git
 Homepage: https://github.com/dod38fr/config-model/wiki
@@ -43,19 +45,19 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libconfig-model-perl (>= 2.139),
+         libconfig-model-perl,
          libfile-homedir-perl,
          liblist-moreutils-perl,
          liblog-log4perl-perl,
          libpath-tiny-perl,
          libpod-pom-perl,
+         libscalar-list-utils-perl,
          libtext-diff-perl,
-         libtk-dirselect-perl,
          libtk-doubleclick-perl,
          libtk-fontdialog-perl,
          libtk-pod-perl,
          libtry-tiny-perl,
-         libyaml-perl,
+         libyaml-pp-perl,
          perl-tk
 Suggests: libtk-objscanner-perl
 Enhances: libconfig-model-perl
