## libconfig-model-tkui-perl 1.381

=== debian/changelog ===
libconfig-model-tkui-perl (1.381-1) unstable; urgency=medium

  * new upstream version
    * TkUI: add history menu
    * TkUI: add previous and next location buttons
    * TkUI: fix call to ObjTreeScanner->new() which will
      break with Config::Model 2.157
  * all: update to build from upstream repo with dzil, pristine tar is
    dropped
  * control: declare compliance with Debian policy 4.7.3
  * control: update description
  * add debian/fill.copyright.blanks.yml
  * update copyright with cme
  * setup watch file to version 5 with github template
  * rules: change dh_strip_nondeterminism workaround

 -- Dominique Dumont <dod@debian.org>  Tue, 03 Mar 2026 17:49:32 +0100
