=== debian/control ===
Source: libconfig-model-tkui-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Dominique Dumont <dod@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 dh-dist-zilla,
 dh-sequence-dist-zilla,
 dh-strip-nondeterminism,
 libdist-zilla-plugin-podweaver-perl,
 libdist-zilla-plugin-prepender-perl,
 libdist-zilla-plugin-run-perl,
 libdist-zilla-plugin-signature-perl,
 libdist-zilla-plugins-cjm-perl,
 libmodule-build-perl,
 libpod-elemental-transformer-list-perl,
 libpod-weaver-section-support-perl,
 libsoftware-license-perl,
 perl,
Build-Depends-Indep:
 libconfig-model-perl <!nocheck>,
 libconfig-model-tester-perl <!nocheck>,
 libfile-homedir-perl <!nocheck>,
 libhash-merge-perl <!nocheck>,
 liblist-moreutils-perl <!nocheck>,
 liblog-log4perl-perl <!nocheck>,
 libpath-tiny-perl <!nocheck>,
 libpod-pom-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-differences-perl <!nocheck>,
 libtest-log-log4perl-perl <!nocheck>,
 libtest-memory-cycle-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtext-diff-perl <!nocheck>,
 libtk-doubleclick-perl <!nocheck>,
 libtk-fontdialog-perl <!nocheck>,
 libtk-objscanner-perl <!nocheck>,
 libtk-pod-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libxxx-perl,
 libyaml-pp-perl <!nocheck>,
 perl-tk,
 xauth <!nocheck>,
 xvfb <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-tkui-perl.git
Homepage: https://github.com/dod38fr/config-model/wiki
Rules-Requires-Root: no

Package: libconfig-model-tkui-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libconfig-model-perl,
 libfile-homedir-perl,
 liblist-moreutils-perl,
 liblog-log4perl-perl,
 libpath-tiny-perl,
 libpod-pom-perl,
 libscalar-list-utils-perl,
 libtext-diff-perl,
 libtk-doubleclick-perl,
 libtk-fontdialog-perl,
 libtk-pod-perl,
 libtry-tiny-perl,
 libyaml-pp-perl,
 perl-tk,
Suggests:
 libtk-objscanner-perl,
Enhances:
 libconfig-model-perl,
Description: Tk GUI to edit config data through Config::Model
 Config::Model::TkUI provides a Perl/Tk interface for the configuration
 editor provided by Config::Model (aka cme).
 .
 For instance, with cme, libconfig-model-openssh-perl and
 libconfig-model-tkui-perl packages, the command "cme edit ssh"
 launches a graphical configuration editor to edit your ~/.ssh/config
 file.
 .
 The GUI comes with help for the model. For instance, each ssh
 parameter comes with its documentation shown on the GUI. This applies
 to all models like systemd or dpkg.
