=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk
PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

# inject version number at beginning of dist.ini file
# this is required because upstream uses Git::NextVersion plugin
override_dh_dzil_build:
	perl -p -g -i -E 'say "version = $(DEB_VERSION_UPSTREAM)";' dist.ini
	dh_dzil_build

# cleanup the version injected above
override_dh_clean:
	dzil clean
	perl -n -i -E 'print unless /^version =/;' dist.ini
	dh_clean
	rm -rf $(BUILDHOME)

override_dh_auto_test:
	xvfb-run -a dh_auto_test

override_dh_strip_nondeterminism:
	# workaround for
	# dh_strip_nondeterminism: error: debian/libconfig-model-tkui-perl/usr/share/perl5/Config/Model/Tk/icons/fontsizeup.png: debian/libconfig-model-tkui-perl/usr/share/perl5/Config/Model/Tk/icons/fontsizeup.png: unable to overwrite: copy_data: Permission denied at /usr/share/perl5/File/StripNondeterminism/handlers/png.pm line 78.
	find $(TMP) -name *.png -exec chmod u+w {} \;

	dh_strip_nondeterminism
